<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Home-work6</title>
  <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,600;0,800;1,700&family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,800&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="./styles/styles.css">
</head>
<body>
  <header>
    <div class="header">
      <div>
        <div class="logo1">
          <img src="./img/header/logo1.png" alt="OrnO">
        </div>
        <div class="header-field">
            <img src="./img/header/Vector.png" alt="Vector">
            Вкажіть Ваше місто...
        </div>
      </div>
      <div class="btn">
        <div class="header-btn">Увійти</div>
        <div class="header-btn">Кошик</div>
      </div>
    </div>
  </header>
  <div class="main">
    <div class="section_top">
      <div>
        <span>Сервіс доставки продуктів додому</span> <br>
        <span>Улюблені страви із улюбленого ресторану <br> до Вашого дому</span>
      </div>
      <div>
        <img src="./img/header/pizza.png" alt="Pizza" width="100%" height="100%">
      </div>
    </div>
    <div class="restoran">
      <div class="restoran_top">
        <div>Ресторани</div>
        <div>
            <img src="./img/header/Vector2.png" alt="lupa">
            <span class="field_dishes">Пошук страв та ресторанів</span>
        </div>
      </div>
      <div class="restoran_grid">
        <div>
          <div class="background1">
            <img src="./img/header/shares.png" alt="popular">
          </div>
          <div>
            <div>Макдональдз</div>
            <div>
              <div class="time-btn">
                <img src="./img/header/delivery time.png" alt="time">
              </div>
              <div class="buy-btn">
                <img src="./img/header/delivery price.png" alt="delivery">
              </div>
            </div>
          </div>
        </div>
        <div>
          <div class="background2">
            <img src="./img/header/shares2.png" alt="free shipping">
          </div>
          <div>
            <div>Mafia</div>
            <div>
              <div class="time-btn">
                <img src="./img/header/delivery time.png" alt="time">
              </div>
              <div class="buy-btn">
                <img src="./img/header/delivery price75.png" alt="delivery">
              </div>
            </div>
          </div>
        </div>
        <div>
          <div class="background3">
            <img src=".//img/header/shares3.png" alt="wings as a gift">
          </div>
          <div>
            <div>KFC</div>
            <div>
              <div class="time-btn">
                <img src="./img/header/delivery time.png" alt="time">
              </div>
              <div class="buy-btn">
                <img src="./img/header/delivery price.png" alt="delivery">
              </div>
            </div>
          </div>
        </div>
        <div>
          <div class="background4">
            <img src="./img/header/shares2.png" alt="free shipping">
          </div>
          <div>
            <div>Pizza House</div>
            <div>
              <div class="time-btn">
                <img src="./img/header/delivery time.png" alt="time">
              </div>
              <div class="buy-btn">
                <img src="./img/header/delivery price1.png" alt="delivery">
              </div>
            </div>
          </div>
        </div>
        <div>
          <div class="background5"></div>
          <div>
            <div>Rukola</div>
            <div>
              <div class="time-btn">
                <img src="./img/header/delivery time.png" alt="time">
              </div>
              <div class="buy-btn">
                <img src="./img/header/delivery price.png" alt="delivery">
              </div>
            </div>
          </div>
        </div>
        <div>
          <div class="background6"></div>
          <div>
            <div>Lviv Croissans</div>
            <div>
              <div class="time-btn">
                <img src="./img/header/delivery time.png" alt="time">
              </div>
              <div class="buy-btn">
                <img src="./img/header/delivery price75.png" alt="delivery">
              </div>
            </div>
          </div>
        </div>
        <div>
          <div class="background7"></div>
          <div>
            <div>Mamamia</div>
            <div>
              <div class="time-btn">
                <img src="./img/header/delivery time.png" alt="time">
              </div>
              <div class="buy-btn">
                <img src="./img/header/delivery price.png" alt="delivery">
              </div>
            </div>
          </div>
        </div>
        <div>
          <div class="background8"></div>
          <div>
            <div>Хлібний</div>
            <div>
              <div class="time-btn">
                <img src="./img/header/delivery time.png" alt="time">
              </div>
              <div class="buy-btn">
                <img src="./img/header/delivery price.png" alt="delivery">
              </div>
            </div>
          </div>
        </div>
        <div>
          <div class="background9"></div>
          <div>
            <div>Time cofe</div>
            <div>
              <div class="time-btn">
                <img src="./img/header/delivery time.png" alt="time">
              </div>
              <div class="buy-btn">
                <img src="./img/header/delivery price.png" alt="delivery">
              </div>
            </div>
          </div>
        </div>
        <div>
          <div class="background10"></div>
          <div>
            <div>Salateria</div>
            <div>
              <div class="time-btn">
                <img src="./img/header/delivery time.png" alt="time">
              </div>
              <div class="buy-btn">
                <img src="./img/header/delivery price.png" alt="delivery">
              </div>
            </div>
          </div>
        </div>
        <div>
          <div class="background11"></div>
          <div>
            <div>Green 13</div>
            <div>
              <div class="time-btn">
                <img src="./img/header/delivery time.png" alt="time">
              </div>
              <div class="buy-btn">
                <img src="./img/header/delivery price.png" alt="delivery">
              </div>
            </div>
          </div>
        </div>
        <div>
          <div class="background12"></div>
          <div>
            <div>VIPIANO</div>
            <div>
              <div class="time-btn">
                <img src="./img/header/delivery time.png" alt="time">
              </div>
              <div class="buy-btn">
                <img src="./img/header/delivery price.png" alt="delivery">
              </div>
            </div>
          </div>
        </div>
        <div>
          <div class="background13"></div>
          <div>
            <div>Папа Джон</div>
            <div>
              <div class="time-btn">
                <img src="./img/header/delivery time.png" alt="time">
              </div>
              <div class="buy-btn">
                <img src="./img/header/delivery price.png" alt="delivery">
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="magazine">
      <div class="magazine_top">
        <div>Магазини</div>
      </div>
      <div class="magazine_grid">
        <div>
          <div class="background14">
          </div>
          <div>
            <div>Фора</div>
            <div>
              <div class="time-btn">
                <img src="./img/header/delivery time.png" alt="time">
              </div>
              <div class="buy-btn">
                <img src="./img/header/delivery price.png" alt="delivery">
              </div>
            </div>
          </div>
        </div>
        <div>
          <div class="background15">
          </div>
          <div>
            <div>АТБ</div>
            <div>
              <div class="time-btn">
                <img src="./img/header/delivery time.png" alt="time">
              </div>
              <div class="buy-btn">
                <img src="./img/header/delivery price40.png" alt="delivery">
              </div>
            </div>
          </div>
        </div>
        <div>
          <div class="background16">
          </div>
          <div>
            <div>Silpo</div>
            <div>
              <div class="time-btn">
                <img src="./img/header/delivery time.png" alt="time">
              </div>
              <div class="buy-btn">
                <img src="./img/header/delivery price.png" alt="delivery">
              </div>
            </div>
          </div>
        </div>
        <div>
          <div class="background17">
          </div>
          <div>
            <div>Eva</div>
            <div>
              <div class="time-btn">
                <img src="./img/header/delivery time.png" alt="time">
              </div>
              <div class="buy-btn">
                <img src="./img/header/delivery price1.png" alt="delivery">
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="footer">
      <div>
        <a class="about" href="#"><span>Про нас</span></a>
        <a class="about" href="#"><span>Контакти</span></a>
        <a class="about" href="3"><span>Партнери</span></a>
      </div>
      <div>
        <div class="telegram">
          <a href="#"><img src="./img/header/telegram1.png" alt="telegram"></a>
        </div>
        <div class="facebook">
          <a href=""><img src="./img/header/facebook1.png" alt="facebook"></a>
        </div>
        <div class="instagram">
          <a href=""><img src="./img/header/Instagram1.png" alt="Instagram"></a>
        </div>
      </div>
    </div>
  </div> 
</body>
</html>